{
  "name": "Tierkunde",
    "gruppe": "Wissen",
    "probe": [
      "MU",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Für eine erfolgreiche Jagd ist ein solides Wissen über Verbreitung und Verhaltensweise der häufigsten Tierarten natürlich eine Grundvoraussetzung. Der erfahrene Tierkundler kann auch ihm bisher unbekannte Tiere einschätzen, da er sie mit ihm vertrauten Arten zu vergleichen vermag. Erfolgreiche Proben auf Tierkunde können zur Bestimmung einer Tierart dienen, zum Vorausahnen ihres Verhaltens oder aber (in Kombination mit Schleichen-Proben und sicherer Waffenhandhabung) über den Ausgang einer Jagd entscheiden."
}
